Bug 226120 - Mac installer customizer contains "Client Side Web Application Development"
Mac installer customizer contains "Client Side Web Application Development"
Status: VERIFIED FIXED
Product: installer
Classification: Unclassified
Component: Mac Native
7.3
Macintosh Mac OS X
: P3 (vote)
: 7.3.1
Assigned To: Jiri Rechtacek
issues@installer
73patch2-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-14 13:25 UTC by Stepan Zebra
Modified: 2013-05-10 13:59 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stepan Zebra 2013-02-14 13:25:10 UTC
Product Version = NetBeans IDE 7.3 (Build 201302132200)
Operating System = Mac OS X version 10.8.2 running on x86_64
Java; VM; Vendor = 1.7.0_15
Runtime = Java HotSpot(TM) 64-Bit Server VM 23.7-b01

Custom Install screen in Mac installer still contains "Client Side Web Application Development" item. Windows and Linux installers contains "HTML5" instead.
Comment 1 Jiri Rechtacek 2013-02-20 18:16:27 UTC
http://hg.netbeans.org/core-main/rev/24662a84c86e
Comment 2 Quality Engineering 2013-02-23 04:09:50 UTC
Integrated into 'main-golden', will be available in build *201302222300* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/24662a84c86e
User: Jiri Rechtacek <jrechtacek@netbeans.org>
Log: #226120: Mac installer customizer contains "Client Side Web Application Development"
Comment 3 Stepan Zebra 2013-04-16 12:13:18 UTC
verified in trunk, please integrate into release73
Comment 4 Jiri Rechtacek 2013-04-16 14:25:17 UTC
http://hg.netbeans.org/releases/rev/7b2099c0ac45
Comment 5 Quality Engineering 2013-04-17 00:19:47 UTC
Integrated into 'releases', will be available in build *201304162201* or newer. Wait for official and publicly available build.
Changeset: http://hg.netbeans.org/releases/rev/7b2099c0ac45
User: Jiri Rechtacek <jrechtacek@netbeans.org>
Log: #226120: Mac installer customizer contains "Client Side Web Application Development"
(transplanted from 24662a84c86e7ab2ddc850d355d6d006ebf05859)
Comment 6 Stepan Zebra 2013-05-10 13:59:08 UTC
verified in 7.3.1


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo